Organizations
Copy compliance information between applications
Authorization
api_key AuthorizationBasic <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X PUT "https://example.com/v2/organizations/copy-compliance-information-between-apps" \ -H "Content-Type: application/json" \ -d '{ "source_app_id": "f1c2a58e-d746-4264-a4b7-2b300e716699", "destination_app_id": "97035ce1-bb7e-4326-8347-254f30ca2d6f" }'{ "success": true, "message": "string"}{ "success": true, "message": "string"}{ "success": true, "message": "string"}